Apache Log4j2 Response Click Here for Details

Apache Log4j2 Vulnerability

Publish Date: Dec 11, 2021

(latest update: Dec 20, 2021. Added X-Rite Security Bulletin.)

At X-Rite, we take the protection of our customers’ data very seriously. We are aware of the recently disclosed Apache Log4j2 vulnerability (CVE-2021-44228). We are actively monitoring this serious issue, and we are working to patch any services that either use the vulnerable component Log4j2 or provide it to customers.

For more information, please review CVE-2021-44228 the Apache Log4j2 post and the X-Rite Security Bulletin.

We appreciate your trust in us as we continue to make your success our top priority.

Thank you,
X-Rite Pantone

Need a Quote? Contact Sales(888) 800-9580

Technical Questions? Contact Support(888) 826-3042